Bug 145239 - bad build id in about box
bad build id in about box
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Andrew Overholt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-15 14:48 EST by Ellen Shull
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 3.0.1_fc-14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-03 23:57:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ellen Shull 2005-01-15 14:48:21 EST
Description of problem:
The Help->About Eclipse Platform window says:
"Build id: @build@"

I know it's way early, but that should probably get fixed at some point.

Version-Release number of selected component (if applicable):
eclipse-platform-3.1-0.M4.18
Comment 1 Andrew Overholt 2005-01-17 15:45:52 EST
Re-assigning to me.
Comment 2 Ellen Shull 2005-02-03 23:57:50 EST
Fixed as of 3.0.1_fc-14, if not earlier.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.